#ifndef POSITION_H
#define POSITION_H
#include <QtCore>
#include <QtGui>

namespace Common{
  class Position:public QObject{
    Q_OBJECT
    public:
      Position();
      ~Position();
      void centralPosition(QWidget * /*w*/ ,int /*width*/, int /*height*/);
  };
}//end Common

#endif
